### Function

# Rest PkceCodeChallenge new_random

#### Declaration [src]

    RestPkceCodeChallenge*
    rest_pkce_code_challenge_new_random (
      void
    )

#### Description [src]

Creates a new `RestPkceCodeChallenge`.

#### Return value

Type: `RestPkceCodeChallenge`

A newly created `RestPkceCodeChallenge`.

The caller of the function takes ownership of the data, and is responsible for freeing it.